



bash -euf -c "echo 'provider \"kubernetes\" { version=\"1.5.2\" }' > init.tf"
IF %ERRORLEVEL% NEQ 0 exit /B 1
terraform init
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f .terraform/plugins/windows_amd64/lock.json
IF %ERRORLEVEL% NEQ 0 exit /B 1
test ! -f .terraform/plugins/windows_amd64/terraform-provider-kubernetes_v1.5.2_x4.exe
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
